map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4ba8dead-eb59-4318-bc8b-a4cb81d3cf33
  playerICName: Slips-on-Soap
  playerOOCName: Acidm0use
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb52cf0f-a4b3-478a-a692-3b577e872bdb
  playerICName: Jarnathan Levitt
  playerOOCName: AdamnAdam
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb52cf0f-a4b3-478a-a692-3b577e872bdb
  playerICName: mouse (971)
  playerOOCName: AdamnAdam
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb52cf0f-a4b3-478a-a692-3b577e872bdb
  playerICName: mouse (17)
  playerOOCName: AdamnAdam
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb52cf0f-a4b3-478a-a692-3b577e872bdb
  playerICName: mouse (988)
  playerOOCName: AdamnAdam
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 651eb375-de3d-446a-aabb-b1d65c83b6cb
  playerICName: Robbin D Requisitions
  playerOOCName: Ajpms
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 9cb114f6-4ac7-4f22-9e49-8da48eb939fb
  playerICName: Chibakre
  playerOOCName: Aquamon16
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 99c5f61c-f92e-4cf5-bb90-14b822279272
  playerICName: Iremia
  playerOOCName: artsyheartsy
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 89523483-c3a6-4b9f-abb0-52203daf574b
  playerICName: Edward Meyers
  playerOOCName: AverageFool
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: 58e1a0cb-6d23-4989-8508-ad8f6fa99a08
  playerICName: Wendleton Mcgloober
  playerOOCName: baileygoat
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 37cb0fc1-fe8c-45fa-9b3e-0bda9ae0a72f
  playerICName: Kersh Marquand
  playerOOCName: Blizz
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d59f1f79-d079-40f8-8a74-cf0cc027ccf7
  playerICName: Arthur Duncan
  playerOOCName: Bodice
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chef
  playerGuid: 50706680-1cfe-46bd-975c-eacd81459b60
  playerICName: Jim Finlay
  playerOOCName: booyakasha
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 80d336a9-225e-44b8-ad70-665ad940c4ee
  playerICName: The  Thorn of Serendipity
  playerOOCName: Cap_Delicous
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 54f52c53-07c7-4abe-ac9b-e5a38ad84fea
  playerICName: Felix Harding
  playerOOCName: CaptainFlynt
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 6f44c19b-e2ee-40aa-ba06-90f206a4f65e
  playerICName: Talon Wyntir
  playerOOCName: Capybaros
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 35605e65-5634-4158-aa2c-57adad1603a0
  playerICName: Heaven Joyce
  playerOOCName: casca
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Clown
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: JoyJoy, Forever Silly
  playerOOCName: Celestrogen
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 6d556e4c-69a5-4bc7-8457-37aa7d4a9686
  playerICName: Mia Avacodo
  playerOOCName: ChefMia
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 81404023-3e2e-470b-89d7-1f732b229651
  playerICName: Ron
  playerOOCName: Cherry
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ResearchAssistant
  playerGuid: e82cabb7-a95d-4104-b496-d98a5954d7ed
  playerICName: Toledo Shump
  playerOOCName: Conatus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e82cabb7-a95d-4104-b496-d98a5954d7ed
  playerICName: mouse (988)
  playerOOCName: Conatus
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e85def53-d9fb-4cb4-93a1-e45f905e65f4
  playerICName: Avelaina Novaweaver
  playerOOCName: cosmicentropy
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chaplain
  playerGuid: 6472b9d8-4e6a-447e-af75-4b2a6d3961d1
  playerICName: Nelliel Terhaus
  playerOOCName: DeltaHydranoid
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 1c03da70-8b6e-4122-95a5-da12a8cafa3c
  playerICName: Char Hawken
  playerOOCName: DogeAGoodBoi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 54639989-0ca2-4921-836b-7cfd20f8cb92
  playerICName: Talune Awast
  playerOOCName: eevee
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 9b54f96f-7335-4ae0-959a-faabc44700b6
  playerICName: Shehs-Kia
  playerOOCName: ElysianSkies23
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: aedbb1ab-bab9-4560-8c28-e689c328bd82
  playerICName: Riley Blum
  playerOOCName: erbinha
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 56d718cb-7542-4634-8805-55d367515a93
  playerICName: Nukes-The-Station
  playerOOCName: Ethan_knowles
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: a38e7949-885c-4714-b2b6-d0f27f550478
  playerICName: Amelia Peterson
  playerOOCName: Fuzzdoinke
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: d25aa04c-3c3f-4610-94ce-cc888f6b892f
  playerICName: SnarkNark
  playerOOCName: Gearshark
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9819b469-1261-492c-a029-44382d7a0049
  playerICName: Deirdre Volletti
  playerOOCName: Halftruth
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 51e5fbfe-84ee-4762-9c5f-f44142829ce1
  playerICName: Hidden Nighteyes
  playerOOCName: HiddenSoundTest
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 883228b9-2497-4637-a6bf-f97680f0b75f
  playerICName: Joseph Bo
  playerOOCName: HoboJoe399
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1641ed8e-f803-4426-b73f-df48ce51bb8a
  playerICName: Therid Spinimana
  playerOOCName: Hon3650
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1641ed8e-f803-4426-b73f-df48ce51bb8a
  playerICName: personal ai device
  playerOOCName: Hon3650
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a53cbb6b-f93c-4613-9302-49a4d931d3b6
  playerICName: Nattasha Cowart
  playerOOCName: HppySwagGirl1368
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Carry Baker
  playerOOCName: HumanAlien
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 02643e2d-c19b-440f-96cf-0c2fc86a924c
  playerICName: Scott Murray
  playerOOCName: Humandue
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Ferrari Montez
  playerOOCName: Jersyjewbear
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb0942c1-144b-4b4a-8b6a-7ff1aa73d03f
  playerICName: Slips-the-Sec
  playerOOCName: jimbob777
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb0942c1-144b-4b4a-8b6a-7ff1aa73d03f
  playerICName: Pun Pun (MK-379)
  playerOOCName: jimbob777
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Paramedic
  playerGuid: cf086a01-9d5d-4a17-89b2-5895be2780ed
  playerICName: Gabe Maroone
  playerOOCName: Katzenminer
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: cd25659a-b66d-4829-af26-ca0e674dd11e
  playerICName: Kres
  playerOOCName: Kresteel
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: cc43865f-a7e1-4af3-b8a6-c34e85ba779f
  playerICName: Ciri Mothmiss
  playerOOCName: ladyayla
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: c0fb1fec-1b3f-4355-a847-5831e78ce62c
  playerICName: Jacky Bishop
  playerOOCName: Liquidor
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: Lizbeth Walker
  playerOOCName: LizbethW
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: 29138005-8009-49b5-8b0a-d53876eb1c3e
  playerICName: Larry Davidson
  playerOOCName: LordZirconium
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 71bb4094-81db-43fa-9017-c03b6b0a5b83
  playerICName: Tavor Higgins
  playerOOCName: maxxorion
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: Service Shogun (57)
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: Tammy Tompson
  playerOOCName: minthydra
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 4e28aab1-d27c-4e04-86b9-e40988284c8d
  playerICName: Michael Milquetoast
  playerOOCName: Mister_Domino
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 9cc138da-ac7a-496f-832c-08e574275ee4
  playerICName: Sucks-At-Everything
  playerOOCName: MozToTheMax
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 93cdf93e-d298-4a69-a6d1-66ce6c255ba8
  playerICName: Tosh
  playerOOCName: Nukeatosh
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 93121f7f-9afd-4329-8de5-0746725a8d0d
  playerICName: Diego Cortez
  playerOOCName: oofiet
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 87f0048e-c6e4-483e-a742-ae1dfbb3e0ef
  playerICName: Daphne Eventide
  playerOOCName: Peaceall
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: de2a996a-7cc4-4e52-bd08-cc5fee8381ca
  playerICName: mouse (451)
  playerOOCName: peekfur
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: de2a996a-7cc4-4e52-bd08-cc5fee8381ca
  playerICName: mothroach (816)
  playerOOCName: peekfur
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: de2a996a-7cc4-4e52-bd08-cc5fee8381ca
  playerICName: Hamlet (226)
  playerOOCName: peekfur
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: de2a996a-7cc4-4e52-bd08-cc5fee8381ca
  playerICName: Hamlet (226)
  playerOOCName: peekfur
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: de2a996a-7cc4-4e52-bd08-cc5fee8381ca
  playerICName: Cipher Mills
  playerOOCName: peekfur
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 92e4c79e-c3eb-4ff4-8df0-da6182c36ffd
  playerICName: Jerry Lemon
  playerOOCName: Perc
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Musician
  playerGuid: d96c136f-87c2-4771-8960-873719471185
  playerICName: Nicky Diamonds
  playerOOCName: Phire
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5676d369-23e5-4cb5-a2bf-b8257485c4b3
  playerICName: Chad Magor
  playerOOCName: Phish
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 05037b60-d09c-4ded-a226-1edf382c9793
  playerICName: The Ivy of Placidity
  playerOOCName: PickAName
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 29320fb7-5b6c-4cf1-b9cf-4f75498222a4
  playerICName: Hank Sparagus
  playerOOCName: Ponch
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: cabdb913-de7b-4caa-90df-25484b2a2537
  playerICName: Aljonian
  playerOOCName: quandahalis
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d04b5480-fbad-4cce-8c8e-f4f1ac8048de
  playerICName: Yosef Stuart
  playerOOCName: realnub
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Spiroctenus Digua Owlbane
  playerOOCName: RoseD
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d090a24c-59ac-444b-a43e-d042e48e42f5
  playerICName: Pascal
  playerOOCName: RuinedBun
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: e7154b34-299b-43cd-ac08-c09bd0fae15d
  playerICName: Doug McCreary
  playerOOCName: seppucrow
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Breaks-The-Targets
  playerOOCName: Siffa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1a3be9f0-cb91-43e1-8467-1a97703fc616
  playerICName: Pepe Cacio
  playerOOCName: SirJanitor
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1a3be9f0-cb91-43e1-8467-1a97703fc616
  playerICName: mouse (593)
  playerOOCName: SirJanitor
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 7a0cb42d-dd25-4e89-b000-99a5c766fc95
  playerICName: Arthur Oldham
  playerOOCName: Sirtoastbrot_23
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f7a9f29d-9004-442b-9486-20077a83e108
  playerICName: Chuck Molder
  playerOOCName: Skieth
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Passenger
  playerGuid: 7075a5a7-5824-4ec3-b155-c5472001809f
  playerICName: Irvine Reid
  playerOOCName: SkrubQuill
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: ee05a4ba-5912-46d0-9c8b-e6863049b97e
  playerICName: Wood Vinny
  playerOOCName: SlipedZ
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 7b4712c1-523b-4315-b12a-a6732203751c
  playerICName: Sammy no Eyes
  playerOOCName: slugmaster1
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 5f1ec0a4-92ef-40bd-8a38-4c5565d485b7
  playerICName: Lucy Price
  playerOOCName: smeskii
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: d2e290ff-da44-45df-9e6d-bba2ce98446b
  playerICName: Chiki Sugimoto
  playerOOCName: SoderWhizza
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: ab228022-b75c-49fd-afba-4c66e734745c
  playerICName: Seymour Sheets
  playerOOCName: Sornarok
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6d84d1e3-65f2-42b1-9449-a4be581f8c81
  playerICName: Ukawei-Im
  playerOOCName: Sreff
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Scientist
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Takes-The-Cake
  playerOOCName: SteveFromWork
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9603f8c1-f33e-4fae-a68c-96acd642fe63
  playerICName: Jono Ray
  playerOOCName: TakuTaco
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: e8f2d101-df8c-4218-af33-b9f5668fc39e
  playerICName: Lucifer Eventide
  playerOOCName: theDonutseye
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b436ea1-41d9-4ae5-8244-38462a2d6a90
  playerICName: Melania Winters
  playerOOCName: TheSpookyRabbit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a03e4095-aec5-4bc8-a129-c0d376613c1a
  playerICName: Selene Blackwitch
  playerOOCName: Tonalvandal
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 332cb194-9989-4488-b1be-a243faf3e0ad
  playerICName: Huffie Ratcliff
  playerOOCName: tunabomber500
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: f2f73b86-6b2f-418c-a5f6-96a3b1c937d1
  playerICName: Dave Wiggles
  playerOOCName: x25killa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea8f845d-5137-4125-87a8-ec930f9f0e3c
  playerICName: mouse (951)
  playerOOCName: xTh3Doctor
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: ea8f845d-5137-4125-87a8-ec930f9f0e3c
  playerICName: Leeann Garland
  playerOOCName: xTh3Doctor
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: dc844990-05cc-403a-819e-d095013d5f98
  playerICName: Jimmy Lipper
  playerOOCName: zrich321
roundEndText: >2-

  The Head Revs survived and successfully seized control of the station.

  There were 2 Head Revolutionaries:

  [color=#5e9cff]Takes-The-Cake[/color] ([color=gray]SteveFromWork[/color]) converted 26 people

  [color=#5e9cff]Irvine Reid[/color] ([color=gray]SkrubQuill[/color]) converted 14 people
server_id: wizards
server_name: lizard
roundId: 59669
endTick: 2465914
duration: 00:34:15.1312782
fileCount: 475
size: 99854128
uncompressedSize: 516453854
endTime: 22:49:57.0178029
...
